include: https://salsa.debian.org/postgresql/postgresql-common/raw/master/gitlab/gitlab-ci.yml

variables:
  SALSA_CI_DISABLE_BLHC: 'yes' # LDFLAGS missing while linking _utils.cpython-37m-x86_64-linux-gnu.so
